<?xml version = "1.0" encoding = "UTF-8"?>

<EmbedFont>
   <font name = "4711_AtNoon_BigHead">
      <album>ebook.opx</album>
   </font>
   <font name = "Times New Roman">
      <album>ebook.opx</album>
   </font>
   <font name = "\'4d\'53\'20\'53\'61\'6e\'73\'20\'53\'65\'72\'69\'66">
      <album>ebook.opx</album>
   </font>
</EmbedFont>